{% extends 'layout/templates.html' %}
{% load static %}
{% block judul %}Subscribe{% endblock %}
{% block content %}

    <!-- Header -->
    <header class="masthead d-flex">
            <div class="container-fluid text-right">
                <div class="row my-contact">
                    <div class="col-md-8 img-banner"></div>
                    <div class="col-md-12 text-banner-contact page-header" style="position: absolute;">
                        <h1 class="mb-1">Subscribe</h1>
                        <h5>Subscribe here!</h5>
                    </div>
                </div>
            </div>
            <div class="overlay"></div>
        </header>

    <section class="registrasi">
        <div class="regist-form text-white" id="regist">
            <center>
                <div class="card mycard" style="max-width:500px;">
                    <div class="card-body">
                        <h5 class="card-title">Please fill this form</h5>
                        <div class="p-2 flex-fill bd-highlight">
                            <div class="error-message"><p></p></div>
                            <form id="form" method="POST">
                                <div class="form-field" style="text-align:left;">
                                    {% csrf_token %}
                                    {% for i in form %}
                                        <p class="label_tag">{{ i.label_tag }} <br> {{ i }}</p>
                                    {% endfor %}
                                </div>
                                <button id="submit-btn", type="submit", value="Submit", class="btn btn-dark" disabled>Subscribe</button>
                            </form>
                        </div> 
                    </div>
                </div>
            </center>
        </div>
    </section>

    {% comment %} <!-- Subscriber List-->
    <section class="counter-subs">
            <button type="button" class="btn btn-success" onclick="displaySubs()">Show Subscriber</button>
        </section>

    <section class="table-subs">
        <table class="table table-responsive table-striped" id="tbl_subs">
            <thead>
                <tr style="text-align:center">
                    <th></th>
                    <th>Username</th>
                    <th>Email</th>
                    <th>Action</th>
                </tr>
            </thead>
            <tbody>
            </tbody>
        </table>
    </section>
         {% endcomment %}
        
{% endblock %}
